Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.views
Interface AbstractView

All Known Subinterfaces:
  ViewCSS

public interface AbstractView

A base interface that all views shall derive from.

See also the Document Object Model (DOM) Level 2 Views Specification.

Since:
  DOM Level 2

Method Summary
`DocumentView` | `getDocument()` The source `DocumentView` of which this is an `AbstractView`.

Method Detail

### getDocument

    public DocumentView getDocument()

  The source `DocumentView` of which this is an `AbstractView`.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.